MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003745ATutorAdminpublic2009-05-04 05:512009-07-21 08:50
Reporterharris 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.3 
Summary0003745: Admin - Courses - Learner Support Tools - Cancel Button Failure
Description1. Login as admin.
2. Select Courses - Learner Support Tools.
3. Click on Cancel button.
4. Displayed result is a blank page.


http://www.atutor.ca/view/3/17327/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003521)
harris (developer)
2009-05-04 06:23

Fixed the header location

8466

- Issue History
Date Modified Username Field Change
2009-05-04 05:51 harris New Issue
2009-05-04 05:51 harris Affects version => SVN
2009-05-04 06:23 harris Status new => assigned
2009-05-04 06:23 harris Assigned To => harris
2009-05-04 06:23 harris Status assigned => resolved
2009-05-04 06:23 harris Resolution open => fixed
2009-05-04 06:23 harris Note Added: 0003521
2009-06-12 09:31 greg Status resolved => new
2009-06-12 09:33 greg Status new => resolved
2009-06-12 09:33 greg Fixed in Version => 1.6.3
2009-07-21 08:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker